# Maintainer: dr460nf1r3 <dr460nf1r3 at garudalinux dot org>
# Maintainer: Naman Garg <naman@garudalinux.org>
# Contributor: Librewish <librewish@gmail.com>

pkgname=garuda-cinnamon-settings
pkgdesc='Garuda Linux Cinnamon settings'
pkgver="1.0.10"
_commit='2cfee74c984a89a22935d577644b0567a265f9d3'
pkgrel=1
arch=('any')
url="https://gitlab.com/garuda-linux/themes-and-settings/settings/$pkgname"
license=('GPL')
makedepends=('coreutils')
source=("https://gitlab.com/garuda-linux/themes-and-settings/settings/garuda-cinnamon-settings/-/archive/${_commit}/garuda-cinnamon-settings-${_commit}.tar.gz")
sha256sums=('SKIP')
depends=('kvantum-qt5'
	'noto-fonts'
	'garuda-common-settings')
install=$pkgname.install
provides=('garuda-desktop-settings')
conflicts=('garuda-desktop-settings')

package() {
	install -d "$pkgdir"/etc
	cp -rf "$srcdir"/$pkgname-$_commit/etc "$pkgdir"
	install -d "$pkgdir"/usr
	cp -rf "$srcdir"/$pkgname-$_commit/usr "$pkgdir"
}
